Subject: Ticket Assigned - late collection
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Tue, 15 Mar 2022 16:08:16 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  late collection badee                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  badee Bot:  Hi Badee ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  547142942            07:41 PM, 15th Mar                     badee                    Ok           07:41 PM, 15th Mar                     badee                    There !?           07:44 PM, 15th Mar                   mayar                   Hi Badee,Thank you for contacting us. My name is Mayar ,i will be happy to help you.           07:44 PM, 15th Mar                     badee                    I have return request           07:47 PM, 15th Mar                     badee                    When will i get refund           07:47 PM, 15th Mar                   mayar                   please note that the refund process takes 5-7 days from the collection.  The courier team takes 2-3 days to deliver the items to the warehouse,Once the items received at the warehouse it will take 2-3 day to run quality check on it and the refund will be done.           07:47 PM, 15th Mar                     badee                    Why isnt anyone collecting it ?           07:48 PM, 15th Mar                     badee                    I am travelling day after tomorrow           07:48 PM, 15th Mar                     badee                    There ?           07:50 PM, 15th Mar                   mayar                   Please note that the collection time frame is 3-4 days .           07:50 PM, 15th Mar                     badee                    I requested return last week           07:50 PM, 15th Mar                     badee                    ?           07:53 PM, 15th Mar                     badee                    This is unacceptable.           07:53 PM, 15th Mar                   mayar                   We sincerely apologize for any inconvenience caused you. This is not the experience we offer           07:53 PM, 15th Mar                   mayar                   Could you please share your order number so that I can assist you further?           07:53 PM, 15th Mar                     badee                    Its not in system ?           07:54 PM, 15th Mar                     badee                    I am getting response very late           07:54 PM, 15th Mar                   mayar                   We sincerely apologize for any inconvenience caused you. This is not the experience we offer           07:58 PM, 15th Mar                     badee                    Is there someone who can really help           08:00 PM, 15th Mar                   mayar                   Could you please share your order number so that I can assist you further?           08:00 PM, 15th Mar                     badee                    Cant you take from your system ?           08:01 PM, 15th Mar                     badee                    Please dont play around. This is the second time i am contacting customer care. They took it themsel           08:01 PM, 15th Mar                   mayar                   Thank you for sharing the order details. Please allow me a moment to check this for you.           08:02 PM, 15th Mar                   mayar                   As i checked the courier team was out for collecting the item but the collection has been rescheduled .           08:04 PM, 15th Mar                   mayar                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             08:06 PM, 15th Mar                   mayar                   Is there is any thing else i can help you with?           08:06 PM, 15th Mar                   mayar                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           08:07 PM, 15th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4030830